Subject: Re: Application Shortlisted - Interview Call
From: Vidushi sharma <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 3 Feb 2021 09:10:36 +0000

Hello
I am interested  to appear for the interview but could u specify the date please as I m based in Dehradun so I will have to travel accordingly.
Regards
Vidushi sharma
________________________________
From: Recruitment Management System <[email-masked]> on behalf of neerja <[email-masked]>
Sent: Wednesday, February 3, 2021 2:35:15 PM
To: VIDUSHI SHARMA <[email-masked]>
Subject: Application Shortlisted - Interview Call

Cherry E-commerce Services Pvt Ltd

Hello,

Thank you for applying for the job of content marketing manager with LiveSalesman through Naukri.com<http://naukri.com/>. We are a leading Multilingual Contact Centre.

We would like to invite you for a face to face interview at the address below

Our office address is below:

Kindly walk in for the interviews between 2pm-5pm

LiveSalesman
A-72, Sector 02
Noida - 201301
Near Noida Sector 15 Metro Station Exit Gate 03
Monday to Friday 1 PM to 5 PM
Call/ Whats app- 7042335393

Looking forward to meet you.

P.S: If you have already appeared for interview, please ignore this email.

--------------------------------
DEEKSHA DADU

Marketing Head

LiveSalesman

livesalesman.com

The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301).
Unsubscribe<https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=4yTjpdP4XcZrAxcZxt4Bg3pgzMNr2ahzWIOPruKHesE=&id1=7684>